Subject: Re: [lojban] valsi la'e zo tolcitno

From: "Adam Raizen" <[email-masked]>
Date: Tue, 21 Mar 2000 12:12:49 +0200

.i pe'i le vajni kamxagmau be zo laldo bei zo tolci'o cu remei .i 
pamai zo laldo enai zo tolci'o cu se rafsi .i remai zo laldo cu na'e 
bilga le nu dukti zo citno .i pa'agi zo xamgu ka'e na'e dukti zo xlali 
gi zo laldo ka'e na'e dukti zo citno to ko tcidu le 15pi'e10mei co 
terfendi be le cukta toi .ija'ebo le bangu stura cu jdika le ni sruma

.i co'o mi'e adam